<?php

if (!defined('ABSPATH')) exit;

$search = $search ?? '';

?>
<div class="sapsfwc-no-results">
    <?php
    /* translators: %s = user search term */
    printf(
        esc_html__('No products found for "%s".', 'simple-ajax-product-search-for-woocommerce'),
        esc_html($search)
    );
    ?>
</div>